/*
 Localizable.strings
 Joyway Alarm
 
 Created by xia bob on 5/27/15.
 Copyright (c) 2015 jiabo. All rights reserved.
 */

"Tag Device" = "dispositivo tag";
"Connect" = "Connetti";
"Disconnect" = "Disconnetti";
"Add" = "Aggiungi";
"Connected" = "Collegato";
"Not connected" = "Scollegato";
"Connecting" = "Collegamento ... assicurarsi che anti-perso ha trasformato!";
"Disconnecting" = "Disconnessione ...";
"Help" = "Aiuto";
"Note_GpsCostEnergy" = "Nota: L'uso prolungato del GPS in background può ridurre drasticamente la durata della batteria.";
"Enable GPS Locate" = "Enable locate feature(It will consume more power).";
"YES" = "SÌ";
"NO" = "no";
"ConnectStatus" = "Connesso";
"Singal" = "Segnale";
"Distance" = "Distanza";
"Call" = "chiamare il tag";
"StopCall"="Smetti di chiamare";
"LocationHistory"="Storia";
"Lost SOS" = "perduto";
"Turn off tag" = "spegnere il tag";

"Select Tag Button Function" = "Selezionare la funzione del tasto";
"Find phone" = "Cerca Telefono";
"Record Audio" = "Registra Audio";
"Record Video" = "Registra Video";
"Take Photo" = "Scatta Foto";

"Settings" = "Impostazioni";
"Save" = "Salva";
"CONNECTED" = "CONNESSO";
"Phone alarm" = "Allarme Telefono";
"Tag alarm" = "Tag allarme";
"DISCONNECTED" = "DISCONNESSO";
"REGULAR SETTINGS" = "IMPOSTRAZIONI NORMALI";
"Vibrate" = "Vibrazione";
"Flash light" = "Flash light";
"Alarm time" = "Orario Allarme";
"Reconnect" = "Riconnettit";
"Safe distance" = "Distanza di sicurezza";
"Max History Count" = "Numero massimo di cronologia";
"Rings" = "Squilli";
"LOCATE MODE" = "Map";
"GPS mode (high energy)" = "GSP";
"GSM mode (low energy)" = "GSM";
"Reset" = "Reset";
"Delete this tag" = "Rimuovi questo Tag";
"Delete" = "Rimuovi questo Tag";
"Delete all tags" = "Elimina tutti i tag";
"Delete all tags?" = "Eliminare tutti i tag?";


"Last: %@" = "Ultima: %@";

"Change Name" = "Cambia nome del tag";

"Audios" = "Audio";
"Record Audio" = "Registra";

"Done" = "Fatto";
"Scan" = "Scan";
"Add tag" = "Aggiungi";
"%d tags are found" = "%d tags si trovano";

"Lost history" = "Località persa";
"Map" = "Map";
"History" = "Lista";
"No lost records" = "Nessuna";

"Saved!" = "Salvato";

"OK" = "Ok";
"Cancel" = "Elimina";
"Reset successfully!" = "Resettare successo";
"%@ was lost!" = "%@ è perduto";

"Turn on bluetooth, click scan to start..." = "Assicurarsi che Bluetooth è attivato, e fare clic su Cerca";


"Singal light" = "semaforo";
"E-Alarm" = "allarme elettronico";
"Anti-thief" = "dispositivo antifurto";
"Radar" = "Radar libbra";

"<Back" = "<ritorno";
"Play" = "Broadcast";
"Select alarm sound:" = "Seleziona suoneria";

"10Sec" = "10 secondi";
"30Sec" = "30 secondi";
"2Min" = "2 minuti";
"Always" = "Continua";
"Never" = "mai";
"10Min" = "10 minuti";

"N/A" = "N/A";


"%@ disconnected!" = "%@ Scollegato！";
"%@ is out of safe range!" = "%@ Al di là della distanza di sicurezza！";
"%@ is looking for phone!" = "%@ guardando per i telefoni cellulari！";


"Camera" = "Camera";
"Photo Album" = "Photo Album";
"Remove Photo" = "Remove Photo";
"Cancel" = "Cancel";

/*
"QA_Q1" = "";
"QA_A1" = "";
"QA_Q2" = "";
"QA_A2" = "";
"QA_Q3" = "";
"QA_A3" = "";
"QA_Q4" = "";
"QA_A4" = "";
"QA_Q5" = "";
"QA_A5" = "";
"QA_Q6" = "";
"QA_A6" = "";
"QA_Q7" = "";
"QA_A7" = "";
"QA_Q8" = "";
"QA_A8" = "";
*/
